Spatial Operation Extension

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Spatial Operation Extension

Snivvle
This post has NOT been accepted by the mailing list yet.
Hi all!

I just downloaded uDig 1.4.0 and want to use the Spatial Operations provided by Axios. I couldn't find the extension within the program so I tried the following steps from this page:

http://www.refractions.net:8080/confluence/display/EN/Axios+uDig+Extensions

The problem is that it won't install. A message comes up that says:  "es.axios.udig.spatialoperations (1.3.1.201103041300) requires feature "net.refractions.udig_platform (1.2.0)", or compatible."

Seems like this version of uDig and the spatial operations extension aren't compatible. Anyone experienced anything similar and if so how did you solve it?
Reply | Threaded
Open this post in threaded view
|

Re: Spatial Operation Extension

thiswave
This post has NOT been accepted by the mailing list yet.
I'm experiencing the same issue - anyone have a work around?